/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "På";
"optionOff" = "Av";
"optionChanged" = "(Ändrad)";
"optionHidden" = "••••••";
"optionVariable" = "(Variabel)";

/* Keychain */
"keychainBaseStationDescription" = "Lösenord för AirPort-basstation";
"keychainBaseStationType" = "AirPort-basstation";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Stöds inte";
"vrfy" = "Bekräfta lösenord";
"time.60" = "minuter";
"time.3600" = "timmar";
"time.86400" = "dagar";

"dayPeriod.1" = "dag";
"dayPeriod.7" = "vecka";
"dayPeriod.30" = "månad";
"dayPeriod.365" = "år";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "AirPort-ID";
"laMA" = "Ethernet-LAN-ID";
"waMA" = "Ethernet-ID";
"syNm" = "Basstationens namn";
"syNm.productName" = "%@-namn";
"syDN" = "Lokalt värdnamn";
"syDN.description" = "Ange ett lokalt värdnamn för Apple-Wi-Fi-basstationen. Datorer i det lokala delnätet kommer att kunna ansluta till Apple-Wi-Fi-basstationen med det här värdnamnet.";
"syPW" = "Basstationens lösenord";
"syPW.productName" = "%@-lösenord";
/*"syPR" = "syPR";*/
"syCt" = "Kontakt";
"syLo" = "Plats";
/*"syDs" = "Base Station Description";*/
"syVs" = "Version";
"SUEn" = "Leta efter uppdateringar";
"SUEn.description" = "Om ”Leta efter uppdateringar” är markerat blinkar statuslampan gult om fast programvara finns tillgänglig.";
"SUFq" = "Uppdateringsfrekvens";
"SUFq.3600" = "En gång i timmen";
"SUFq.86400" = "Varje dag";
"SUFq.604800" = "Varje vecka";
"SUFq.2592000" = "Varje månad";
"SUFq.2678400" = "Varje månad";
"syRe" = "Land";
"syRe.0" = "USA";
"syRe.1" = "Kanada";
"syRe.2" = "Mexiko";
"syRe.3" = "Colombia";
"syRe.4" = "Puerto Rico";
"syRe.5" = "Brasilien";
"syRe.6" = "Chile";
"syRe.7" = "Japan";
"syRe.8" = "Österrike";
"syRe.9" = "Belgien";
"syRe.10" = "Cypern";
"syRe.11" = "Tjeckien";
"syRe.12" = "Danmark";
"syRe.13" = "Estland";
"syRe.14" = "Frankrike";
"syRe.15" = "Finland";
"syRe.16" = "Tyskland";
"syRe.17" = "Grekland";
"syRe.18" = "Ungern";
"syRe.19" = "Island";
"syRe.20" = "Italien";
"syRe.21" = "Irland";
"syRe.22" = "Lettland";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Litauen";
"syRe.25" = "Luxemburg";
"syRe.26" = "Malta";
"syRe.27" = "Nederländerna";
"syRe.28" = "Norge";
"syRe.29" = "Polen";
"syRe.30" = "Portugal";
"syRe.31" = "Slovakien";
"syRe.32" = "Slovenien";
"syRe.33" = "Spanien";
"syRe.34" = "Sverige";
"syRe.35" = "Schweiz";
"syRe.36" = "Storbritannien";
"syRe.37" = "Australien";
"syRe.38" = "Hongkong S.A.R.";
"syRe.39" = "Nya Zeeland";
"syRe.40" = "Singapore";
"syRe.41" = "Filippinerna";
"syRe.42" = "Kina";
"syRe.43" = "Malaysia";
"syRe.44" = "Taiwan";
"syRe.45" = "Sydkorea";
"syRe.46" = "Thailand";
"syRe.47" = "Argentina";
"syRe.48" = "Venezuela";
"syRe.49" = "Ryssland";
"syRe.50" = "USA";
"syRe.51" = "Kanada";
"syRe.52" = "Bulgarien";
"syRe.53" = "Rumänien";
"syRe.54" = "Indien";
"syRe.55" = "Vietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Peru";
"syRe.62" = "Afghanistan";
"syRe.63" = "Albanien";
"syRe.64" = "Algeriet";
"syRe.65" = "Amerikanska Samoa";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antarktis";
"syRe.70" = "Antigua och Barbuda";
"syRe.71" = "Armenien";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbajdzjan";
"syRe.74" = "Bahamas";
"syRe.75" = "Bahrain";
"syRe.76" = "Barbados";
"syRe.77" = "Vitryssland";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermuda";
"syRe.81" = "Bhutan";
"syRe.82" = "Bolivia";
"syRe.83" = "Bosnien-Hercegovina";
"syRe.84" = "Botswana";
"syRe.85" = "Bouvetön";
"syRe.86" = "Brittiska territoriet i Indiska Oceanen";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Kambodja";
"syRe.90" = "Kamerun";
"syRe.91" = "Kap Verde";
"syRe.92" = "Caymanöarna";
"syRe.93" = "Centralafrikanska republiken";
"syRe.94" = "Tchad";
"syRe.95" = "Julön";
"syRe.96" = "Kokosöarna";
"syRe.97" = "Comorerna";
"syRe.98" = "Kongo";
"syRe.99" = "Cooköarna";
"syRe.100" = "Costa Rica";
"syRe.101" = "Elfenbenskusten";
"syRe.102" = "Kroatien";
"syRe.103" = "Djibouti";
"syRe.104" = "Dominica";
"syRe.105" = "Dominikanska republiken";
"syRe.106" = "Östtimor";
"syRe.107" = "Ecuador";
"syRe.108" = "Egypten";
"syRe.109" = "El Salvador";
"syRe.110" = "Ekvatorialguinea";
"syRe.111" = "Eritrea";
"syRe.112" = "Etiopien";
"syRe.113" = "Falklandsöarna";	/* A.K.A. (Malvinas) */
"syRe.114" = "Färöarna";
"syRe.115" = "Fiji";
"syRe.116" = "Franska Guyana";
"syRe.117" = "Franska Polynesien";
"syRe.118" = "Franska Syd- och Antarktisregionerna";
"syRe.119" = "Gabon";
"syRe.120" = "Gambia";
"syRe.121" = "Georgien";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Grönland";
"syRe.125" = "Grenada";
"syRe.126" = "Guadeloupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinea";
"syRe.130" = "Guinea-Bissau";
"syRe.131" = "Guyana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonesien";
"syRe.135" = "Iran";
"syRe.136" = "Irak";
"syRe.137" = "Israel";
"syRe.138" = "Jamaica";
"syRe.139" = "Jordanien";
"syRe.140" = "Kazakstan";
"syRe.141" = "Kenya";
"syRe.142" = "Nordkorea";
"syRe.143" = "Kuwait";
"syRe.144" = "Libanon";
"syRe.145" = "Libyen";
"syRe.146" = "Macau";
"syRe.147" = "Makedonien";
"syRe.148" = "Monaco";
"syRe.149" = "Marocko";
"syRe.150" = "Nicaragua";
"syRe.151" = "Oman";
"syRe.152" = "Qatar";
"syRe.153" = "Saudiarabien";
"syRe.154" = "Sydafrika";
"syRe.155" = "Syrien";
"syRe.156" = "Trinidad och Tobago";
"syRe.157" = "Tunisien";
"syRe.158" = "Turkiet";
"syRe.159" = "Förenade Arabemiraten";
"syRe.160" = "Ukraina";
"syRe.161" = "Uruguay";
"syRe.162" = "Uzbekistan";
"syRe.163" = "Jemen";
"syRe.164" = "Zimbabwe";


"sySt" = "Basstationsstatus";
"time" = "Basstationens tid";
"timz" = "Tidszon";
"usrd" = "Konton";
"wbEn" = "Använd ett dynamiskt globalt värdnamn";
"wbHN" = "Värdnamn";
"wbHU" = "Användare";
"wbHP" = "Lösenord";
"wbRD" = "Domän";
"wbRU" = "Användare";
"wbRP" = "Lösenord";
"wbAC" = "Tillåt inställning via Internet med Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Produktnamn";
"syAP.80211nFormat" = "%@ med 802.11n";
"syAP.0" = "AirPort-basstation";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "AirPort-basstation";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (första generationen)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (andra generationen)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (första generationen)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (första generationen)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (tredje generationen)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (andra generationen)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (tredje generationen)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (fjärde generationen)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (andra generationen)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (fjärde generationen)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (femte generationen)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Produktnamn";
"bsSP.0" = "Apple Wi-Fi-basstation";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "AirPort-basstation";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Serienummer";
"slCl" = "Måladress för Syslog";
"slvl" = "Syslog-nivå";
"slvl.0" = "0 - Kris";
"slvl.1" = "1 - Larm";
"slvl.2" = "2 - Kritiskt";
"slvl.3" = "3 - Fel";
"slvl.4" = "4 - Varning";
"slvl.5" = "5 - Meddelande";
"slvl.6" = "6 - Information";
"slvl.7" = "7 - Felsökning";
"raNm" = "Namn på trådlöst nätverk";
"raCl" = "Skapa ett slutet nätverk";
"raCl.short" = "Slutet nätverk";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Tidsgräns för WPA-gruppnyckel";
"raRo" = "Aktivera störningskompensation";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Använd breda kanaler";
"raWC.subtext" = "Breda kanaler ger högre genomströmning i nätverket men kan orsaka störningar i närliggande nätverk.";
"raMu" = "Hastighet för grupputskick";
"raMu.1" = "1 Mbit/s";
"raMu.2" = "2 Mbit/s";
"raMu.85" = "5,5 Mbit/s";
"raMu.6" = "6 Mbit/s";
"raMu.9" = "9 Mbit/s";
"raMu.17" = "11 Mbit/s";
"raMu.18" = "12 Mbit/s";
"raMu.24" = "18 Mbit/s";
"raMu.36" = "24 Mbit/s";
"raMu.1000" = "Låg";
"raMu.2000" = "Medel";
"raMu.3000" = "Hög";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Dela ut DHCP";
"raNA" = "Tillhandahåll NAT";
/*"raWB" = "raWB";*/
"raMd" = "Radioläge";
"raMd.1" = "Endast 802.11b";
"raMd.2" = "802.11b/g-kompatibel";
"raMd.3" = "Endast 802.11g";
"raMd.4" = "Endast 802.11a";
"raMd.5" = "802.11n (802.11a-kompatibel)";
"raMd.6" = "802.11n (802.11b/g-kompatibel)";
"raMd.7" = "Endast 802.11n (2,4 GHz)";
"raMd.8" = "Endast 802.11n (5 GHz)";
"raPo" = "Sändarstyrka";
"raPo.10" = "10 %";
"raPo.25" = "25 %";
"raPo.50" = "50 %";
"raPo.100" = "100 %";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Trådlöst nätverksläge";
"raSt.0" = "Skapa ett trådlöst nätverk";
"raSt.1" = "Anslut till ett befintligt trådlöst nätverk";
"raSt.3" = "Trådlös avaktiverad";
"waCV" = "Ställ in IPv4";
"waCV.768" = "Använder DHCP";
"waCV.1024" = "Manuellt";
/*"waIn" = "waIn";*/
"waD1" = "DNS-servrar";
"waD2" = "Sekundär DNS-server";
/*"waD3" = "waD3";*/
"waC1" = "Aktuell primär DNS-server";
"waC2" = "Aktuell sekundär DNS-server";
/*"waC3" = "waC3";*/
"waIP" = "IP-adress";
"waSM" = "Delnätsmask";
"waRA" = "Routeradress";
"waDC" = "DHCP-klient-ID";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Domännamn";
"waNM" = "Blockera fjärrinställning";
"waSD" = "Ethernet-WAN-port";
"waSD.0" = "Automatiskt (förvalt)";
"waSD.2" = "10 Mbit/s/Halv duplex";
"waSD.3" = "10 Mbit/s/Full duplex";
"waSD.5" = "100 Mbit/s/Halv duplex";
"waSD.6" = "100 Mbit/s/Full duplex";
"waSD.8" = "1000 Mbit/s/Halv duplex";
"waSD.9" = "1000 Mbit/s/Full duplex";
"waSD.15" = "Ethernet avaktiverat";
"laIP" = "LAN-IP-adress";
"laSM" = "LAN-delnätsmask";
"6cfg" = "IPv6-läge";
"6cfg.0" = "Endast lokal länk";
"6cfg.1" = "Värd";
"6cfg.3" = "Tunnel";
"6cfg.5" = "Router";
"6aut" = "Ställ in IPv6";
"6aut.0" = "Manuellt";
"6aut.1" = "Automatiskt";
"6Wad" = "IPv6-adress för WAN";
"6Wfx" = "Prefixlängd för IPv6-WAN";
"6Wgw" = "Förvald IPv6-router";
"6Wte" = "IPv4-fjärradress";
"6Lfw" = "Vidarebefordring för lokalt nätverk";
"6Lad" = "IPv6-adress för lokalt nätverk";
"6Lfx" = "Prefixlängd för lokalt nätverk";
"6PDa" = "Prefixdelegerad IPv6-adress";
"6PDl" = "Prefixdelegerad IPv6-längd";
"6sfw" = "Blockera inkommande IPv6-anslutningar";
"6sfw.short" = "Blockera inkommande IPv6";
/*"6pmp" = "";*/
"6trd" = "Tillåt Teredotunnlar";
"6sec" = "Tillåt inkommande IPSec-autentisering";
"6sec.short" = "Tillåt inkommande IPSec";
"6fwl" = "IPv6-brandvägg";
"6NS1" = "DNS-servrar för IPv6";
"6NS2" = "Sekundär DNS-server för IPv6";

"moPN" = "Telefonnummer";
"moAP" = "Alternativt telefonnummer";
/*"moPD" = "moPD";*/
"moUN" = "Kontonamn";
"moPW" = "Lösenord";
"moID" = "Koppla ner vid overksamhet";
"moID.30" = "30 sekunder";
"moID.60" = "1 minut";
"moID.120" = "2 minuter";
"moID.300" = "5 minuter";
"moID.600" = "10 minuter";
"moID.900" = "15 minuter";
"moID.1200" = "20 minuter";
"moID.1800" = "30 minuter";
"moID.0" = "Aldrig";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignorera kopplingston";
"moAD" = "Automatisk uppringning";
"moMP" = "Protokoll";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Kontonamn";
"pdPW" = "Lösenord";
"pdAR" = "Svara på uppringning";
"pdID" = "Vid overksamhet, koppla ner efter";
"pdID.30" = "30 sekunder";
"pdID.60" = "1 minut";
"pdID.120" = "2 minuter";
"pdID.300" = "5 minuter";
"pdID.600" = "10 minuter";
"pdID.900" = "15 minuter";
"pdID.1200" = "20 minuter";
"pdID.1800" = "30 minuter";
"pdID.0" = "Aldrig";
"pdMC" = "Längsta anslutningstid";
"pdMC.900" = "15 minuter";
"pdMC.1800" = "30 minuter";
"pdMC.3600" = "1 timme";
"pdMC.7200" = "2 timmar";
"pdMC.14400" = "4 timmar";
"pdMC.28800" = "8 timmar";
"pdMC.0" = "Koppla aldrig från";
"peSN" = "Tjänstens namn";
"peUN" = "Kontonamn";
"pePW" = "Lösenord";
"peSC" = "Var alltid uppkopplad";
"peAC" = "Anslut automatiskt";
"peID" = "Koppla ner vid overksamhet";
"peID.30" = "30 sekunder";
"peID.60" = "1 minut";
"peID.120" = "2 minuter";
"peID.300" = "5 minuter";
"peID.600" = "10 minuter";
"peID.900" = "15 minuter";
"peID.1200" = "20 minuter";
"peID.1800" = "30 minuter";
"peID.0" = "Aldrig";
/*"peAO" = "peAO";*/
"dhBg" = "DHCP-startadress";
"dhEn" = "DHCP-slutadress";
"dhLe" = "DHCP-varaktighet";
"dhMg" = "DHCP-meddelande";
"dh95" = "LDAP-server";
"DRes" = "DHCP-reservationer";
"naFl" = "Aktivera NAT-portkopplingsprotokoll";
"naFl.short" = "Aktivera NAT-PMP";
"naFl.subtext" = "(kräver Mac OS X 10.4 eller senare)";
"naAF" = "Aktivera AOL-föräldrakontroll";
"nDMZ" = "Förvald värd";
"fire" = "Portkoppling";
"pmTa" = "Portkoppling";
"acTa" = "Behörighet";
"tACL" = "Tidsstyrd behörighetsstyrning";
/*"wdFl" = "wdFl";*/
"wdLs" = "WDS-noder";
"dWDS" = "Tillåt att det här nätverket utökas";
/*"raFl" = "raFl";*/
"raI1" = "Primär RADIUS-IP-adress";
/*"raAu" = "raAu";*/
"raSe" = "Primär delad hemlighet";
/*"raF2" = "raF2";*/
"raI2" = "Sekundär RADIUS-IP-adress";
/*"raU2" = "raU2";*/
"raS2" = "Sekundär delad hemlighet";
/*"raCi" = "raCi";*/
"ntSV" = "Nätverkstidsserver";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP-gruppsträng";
/*"usbF" = "usbF";*/
"prnI" = "USB-skrivare";
"prnR" = "USB-skrivare";
"MaSt" = "Hårddiskar";
"SMBw" = "Arbetsgrupp";
"SMBs" = "WINS-server";
"fssp" = "Lösenord för hårddisk";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Ström";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Extern växelströmsadapter";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Statuslampa";
"leAc.1" = "Alltid på (förval)";
"leAc.2" = "Blinka vid aktivitet";
"leAc.subtext" = "Statuslampan blinkar alltid gult om den här Apple-Wi-Fi-basstationen rapporterar ett problem.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "iTunes-högtalarnamn";
"auNP" = "Lösenord för iTunes-högtalare";
"aWan" = "Aktivera AirPlay över WAN";
"auRR" = "Aktivera AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "MobileMe-medlemmar";
"tcUW" = "Bandbredd uppströms";
"tcDW" = "Bandbredd nedströms";
"IDNm" = "Namn";
"!mta" = "Blockera utgående SMTP-anslutningar";
"RUdv" = "USB-delning";
"RUfl" = "USB-delning";

"bsSM" = "Trådlös säkerhet";
"bsSM.1" = "Ingen";
"bsSM.2" = "40-bitars WEP";
"bsSM.3" = "128-bitars WEP";
"bsSM.4" = "WPA Personal";
"bsSM.5" = "WPA/WPA2 Personal";
"bsSM.6" = "WPA Personal";
"bsSM.7" = "WPA2 Personal";
"bsSM.8" = "WEP (Transitional Security Network)";
"bsSM.9" = "WPA Enterprise";
"bsSM.10" = "WPA/WPA2 Enterprise";
"bsSM.11" = "WPA Enterprise";
"bsSM.12" = "WPA2 Enterprise";
"bsSM.description" = "Välj en typ av trådlös säkerhet som skyddar nätverket. ”WPA/WPA2 Personal” rekommenderas.";
"bsAE.tsnDescription" = "Ett TSN-nätverk (Transitional Security Network) är ett WEP-nätverk som även tillåter att TKIP- och AES-klienter ansluter. Klienter som stöder AES uppnår högre datahastigheter.";
"bsAE.wpaOneDescription" = "WPA-klienter kan ansluta till det här nätverket med TKIP.";
"bsAE.wpaOneTwoDescription" = "WPA- och WPA2-klienter kan ansluta till det här nätverket.";
"bsAE.wpaTwoDescription" = "WPA2-klienter kan ansluta till det här nätverket med AES-CCMP.";
"bsRC.dual" = "Val av radiokanal";
"bsRC.2_4GHz.control" = "2,4 GHz kanal";
"bsRC.5GHz.control" = "5 GHz kanal";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Kanal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Auto";
"bsRC.2000" = "Manuell";

"bsrT" = "RADIUS-typ";
"bsrT.0" = "Förval";
"bsrT.1" = "Alternativ";
"bsAC" = "Tillåt trådlösa klienter";
"bsIC" = "Anslut med";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Trådlöst nätverk";
"bsUA" = "Använd AOL";
"bsDI" = "PPP-uppringning";
"bsTP" = "Ringer upp";
"bsTP.1" = "Tonval";
"bsTP.2" = "Pulsval";
"bsCC" = "Landskod";
"bsCC.1" = "Australien";
"bsCC.2" = "Österrike";
"bsCC.3" = "Belgien";
"bsCC.4" = "Kanada";
"bsCC.5" = "Kina";
"bsCC.6" = "Tjeckien";
"bsCC.7" = "Danmark";
"bsCC.8" = "Finland";
"bsCC.9" = "Frankrike";
"bsCC.10" = "Tyskland";
"bsCC.11" = "Grekland";
"bsCC.12" = "Guam";
"bsCC.13" = "Hongkong S.A.R.";
"bsCC.14" = "Island";
"bsCC.15" = "Indien";
"bsCC.16" = "Irland";
"bsCC.17" = "Italien";
"bsCC.18" = "Japan";
"bsCC.19" = "Sydkorea";
"bsCC.20" = "Latinamerika";
"bsCC.21" = "Malaysia";
"bsCC.22" = "Nederländerna";
"bsCC.23" = "Nya Zeeland";
"bsCC.24" = "Norge";
"bsCC.25" = "Filippinerna";
"bsCC.26" = "Polen";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapore";
"bsCC.29" = "Slovakien";
"bsCC.30" = "Sydafrika";
"bsCC.31" = "Spanien";
"bsCC.32" = "Sverige";
"bsCC.33" = "Schweiz";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Thailand";
"bsCC.36" = "Storbritannien";
"bsCC.37" = "USA";
"bsSK" = "Trådlöst lösenord";
"bsNP" = "Nätverkstidsserver";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Primär port";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Sekundär port";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "WDS-läge";
"bsWM.0" = "WDS ej aktiverat";
"bsWM.1" = "WDS, huvud";
"bsWM.2" = "WDS, relä";
"bsWM.3" = "WDS, fjärr";
"bsPC" = "Anslutning";
"bsPC.0" = "Alltid på";
"bsPC.1" = "Automatisk";
"bsPC.2" = "Manuell";
"bsRM" = "Anslutningsdelning";
"bsRM.0" = "Dela en allmän IP-adress";
"bsRM.1" = "Dela ut ett intervall IP-adresser";
"bsRM.2" = "Endast med NAT";
"bsRM.3" = "Av (bryggläge)";
"bsRM.description" = "Markera om du vill att den här Apple-Wi-Fi-basstationen ska dela en enda IP-adress med trådlösa klienter med hjälp av DHCP och NAT, distribuera ett intervall med statiska IP-adresser endast med DHCP, eller fungera som brygga.";
"bsRM.DHCPAndNAT" = "Den här Apple-Wi-Fi-basstationen delar en enda IP-adress med trådlösa klienter med hjälp av DHCP och NAT.";
"bsSN" = "Tillåt SNMP";
"bsSW" = "Tillåt SNMP via WAN";
"bsRP" = "Dela skrivare via WAN";
"bsWP" = "Dela skrivare över Internet med Bonjour"; 
"bsWC" = "Tillåt inställning via WAN";
"bsGK" = "Tidsgräns för WPA-gruppnyckel";
"bsNM" = "Trådlöst läge";
"bsNM.0" = "Skapa ett trådlöst nätverk";
"bsNM.1" = "Anslut till ett trådlöst nätverk";
"bsNM.3" = "Av";
"bsNM.10" = "Delta i ett WDS-nätverk";
"bsNM.20" = "Utöka ett trådlöst nätverk";
"bsNM.createDescription" = "Ställ in den här Apple-Wi-Fi-basstationen för att skapa ett nytt trådlöst nätverk.";
"bsNM.joinDescription" = "Ställ in den här Apple-Wi-Fi-basstationen för anslutning till ett befintligt trådlöst nätverk.";
"bsNM.WDSDescription" = "Ställ in den här Apple-Wi-Fi-basstationen så den deltar i ett trådlöst distributionssystem som utökar ett trådlöst nätverk.";
"bsNM.DWDSDescription" = "Ställ in den här Apple-Wi-Fi-basstationen så den automatiskt utökar räckvidden av ett befintligt AirPort 802.11n-nätverk.";
"bsAT" = "Behörighetsstyrning med MAC-adress";
"bsAT.short" = "Behörighet";
"bsAT.0" = "Inte aktiverad";
"bsAT.1" = "Lokal";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Tidsstyrd åtkomst";
"bsFS" = "Aktivera fildelning";
"bsRF" = "Dela hårddiskar via WAN";
"bsWF" = "Dela hårddiskar över Internet med Bonjour"; 
"bsGA" = "Gäståtkomst till hårddiskar";
"bsGA.0" = "Ej tillåtet";
"bsGA.1" = "Skrivskyddad";
"bsGA.2" = "Läsa och skriva";
"bsFM" = "Säkra delade hårddiskar";
"bsFM.0" = "Med konton";
"bsFM.1" = "Med ett hårddisklösenord";
"bsFM.2" = "Med enhetslösenord";
"bsTZ" = "Tidszon";
"bsSS" = "Status";
"bsDA" = "Tillåt trådlösa klienter";
"bsPE" = "Tillåt Ethernetklienter";
"bsGM" = "Begränsa åtkomst";
"bsME" = "Tillåt MobileMe-medlemmar att ansluta till Internet";
"bsMu" = "Hastighet för grupputskick";
"bsMu.1" = "1 Mbit/s";
"bsMu.2" = "2 Mbit/s";
"bsMu.85" = "5,5 Mbit/s";
"bsMu.6" = "6 Mbit/s";
"bsMu.9" = "9 Mbit/s";
"bsMu.17" = "11 Mbit/s";
"bsMu.18" = "12 Mbit/s";
"bsMu.24" = "18 Mbit/s";
"bsMu.36" = "24 Mbit/s";
"bsMu.1000" = "Låg";
"bsMu.2000" = "Medel";
"bsMu.3000" = "Hög";

"bs8M" = "Radioläge";
"bs8M.1" = "Endast 802.11b";
"bs8M.2" = "802.11b/g-kompatibel";
"bs8M.3" = "Endast 802.11g";
"bs8M.4" = "Endast 802.11a";
"bs8M.5" = "802.11n (802.11a-kompatibel)";
"bs8M.6" = "802.11n (802.11b/g-kompatibel)";
"bs8M.7" = "Endast 802.11n (2,4 GHz)";
"bs8M.8" = "Endast 802.11n (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - 802.11g endast";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - 802.11n endast (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - 802.11g endast";
"bs8M.327686" = "Automatisk";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - 802.11n endast (2,4 GHz)";
"bs8M.524289" = "802.11n endast (5 GHz) - 802.11b";
"bs8M.524290" = "802.11n endast (5 GHz) - 802.11b/g";
"bs8M.524291" = "802.11n endast (5 GHz) - 802.11g endast";
"bs8M.524294" = "802.11n endast (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "802.11n endast (5 GHz) - 802.11n endast (2,4 GHz)";
"bsUP.productName" = "Lagra programuppdateringar från Apple på %@";
"bsUP.description" = "Programuppdateringar från Apple som kopieras till denna %@ finns tillgängliga för alla som använder nätverket.";
"bs2N" = "Nätverksnamn, 2,4 GHz";
"bs5N" = "Nätverksnamn, 5 GHz";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Tillgänglig version";
"bs5M" = "5 GHz AirPort-ID";
"bs2M" = "2,4 GHz AirPort-ID";
"bsAI" = "5 GHz/2,4 GHz AirPort-ID:n";
"bsUS" = "Aktivera USB-delning";
"bsWU" = "Dela USB-enheter via WAN";
"bsBU" = "Dela USB-enheter via Internet med Bonjour";
"bsEC" = "Auktorisera trådlösa klienter";
"bsEC.description" = "Du kan ställa in denna %@ så att den tillåter trådlösa klienter att ansluta till ditt säkra nätverk utan att ange ett lösenord. Du blir meddelad när en klient begär tillgång till nätverket.";
"bsEP" = "Kräv lösenord till basstationen för att auktorisera klientanslutning";
"bsEP.productName" = "Kräv lösenord till %@ för att auktorisera klientanslutning";
"bsEP.description" = "Markera ”Kräv lösenord till %@ för att auktorisera klientanslutning” om du vill att lösenord ska krävas för att tillåta klientanslutning.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */